{
  "verseBefore": "Ta khuyên con mua của Ta vàng đã tinh luyện trong lửa để con được giàu có, mua y phục trắng tinh để con mặc vào mà không còn phô ra sự xấu hổ vì tình trạng lõa lồ của mình, và mua thuốc xức mắt để con thấy được.\n\n\\ts\\*",
  "verseAfter": "Gô nhăk koot root ku Gô mưh heq arieq đom ôôlh xôq koot jah karoh e, root qwuân auu koo ploat xôq koot hlưưp muut đơu be măn kahnoq vlôh varơuq kamưưl vii kawaah lalôôk ku xak, ji root jarơơu katoh mot xôq koot hloq ik.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-10-04T00:57:58.414Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
